<?php /*if($this->getCurrencyCount() > 1): ?>
	<div class="form-currency">
		<?php $currencies = array(); ?>
		<?php foreach ($this->getCurrencies() as $_code => $_name): ?>
			<?php if($_code == $this->getCurrentCurrencyCode())
			{
				$currencies['current']['code'] = $_code;
				$currencies['current']['name'] = $_name;
				$currencies['current']['url'] = $this->getSwitchCurrencyUrl($_code);
			}else{
				$currencies['next']['code'] = $_code;
				$currencies['next']['name'] = $_name;
				$currencies['next']['url'] = $this->getSwitchCurrencyUrl($_code);
			}
			?>
		<?php endforeach ?>
		<a href="<?php echo $currencies['next']['url'] ?>"><?php echo $currencies['current']['code'] ?></a>
	</div>
<?php endif;*/ ?>